<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <style>
        .empty-alert {
            display: none;
            margin-bottom: 0;
        }
    </style>
</head>
<body>

<section class="tasks-wrap mt-5">
    <div class="container">
        <div class="card mb-3">
            <div class="card-header">
                Add todo
            </div>
            <div class="card-body">
                <form name="addTodoItem">
                    <div class="form-group">
                        <label for="todoText">Text</label>
                        <input type="text" class="form-control" id="todoText">
                        <div class="invalid-feedback">
                            Please enter some text
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Add</button>
                </form>
            </div>
        </div>
        <div class="card mb-3">
            <div class="card-header">
                Search
            </div>
            <div class="card-body">
                <form name="searchTodoItem">
                    <div class="form-group">
                        <label for="searchText">Search Text</label>
                        <input type="text" class="form-control" id="searchText">
                        <div class="invalid-feedback">
                            Please enter some text
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Search</button>
                    <button type="reset" class="btn btn-warning">Reset search</button>
                </form>
            </div>
        </div>
        <div class="card mb-3 list-card">
            <div class="card-header">
                Task list
            </div>
            <div class="card-body">
                <div class="alert alert-info empty-alert">Empty</div>
                <ul class="list-group"></ul>
            </div>
        </div>
        <button class="btn btn-primary clear-btn">Clear list</button>
    </div>
</section>
<script src="js/id.js"></script>
<script src="js/tasks.js"></script>
<script src="js/localstorage.js"></script>
<script src="js/notifications.js"></script>
<script src="js/observer.js"></script>
<script src="js/ui.js"></script>
<script src="js/app.js"></script>
</body>
</html>